/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


@font-face {
    font-family: 'os_aran_ffc400';
    src: url('os_aran_400ffc-webfont.eot');
    src: url('os_aran_400ffc-webfont.eot?#iefix') format('embedded-opentype'),
         url('os_aran_400ffc-webfont.woff2') format('woff2'),
         url('os_aran_400ffc-webfont.woff') format('woff'),
         url('os_aran_400ffc-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'os_aran_r_ffc600';
    src: url('os_aran_r_600ffc-webfont.eot');
    src: url('os_aran_r_600ffc-webfont.eot?#iefix') format('embedded-opentype'),
         url('os_aran_r_600ffc-webfont.woff2') format('woff2'),
         url('os_aran_r_600ffc-webfont.woff') format('woff'),
         url('os_aran_r_600ffc-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'os_aran_w_ffc500';
    src: url('os_aran_w_500ffc-webfont.eot');
    src: url('os_aran_w_500ffc-webfont.eot?#iefix') format('embedded-opentype'),
         url('os_aran_w_500ffc-webfont.woff2') format('woff2'),
         url('os_aran_w_500ffc-webfont.woff') format('woff'),
         url('os_aran_w_500ffc-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

.otherlink {
	background: #2973b8;
    color: white;
    padding: 15px;
    margin-top: 10px;
    float: right;
    width: 100%;
}



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, 
em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, input[type="text"],
  input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="submit"], textarea, .fusion-column-wrapper form button, .sidebar form button, .widgets_on_page form button, #ppqtrans_select_qtranslate-chooser, form button {
	font-family: 'os_aran_ffc400' !important; 
	letter-spacing: 0.5px;
}

.fusion-main-menu .fusion-main-menu-search a, [class^="fusion-icon-"], [class*=" fusion-icon-"], .searchform .search-table .search-button input[type="submit"], .wooslider .wooslider-prev, .wooslider .wooslider-next, .main-flex .flex-prev, .main-flex .flex-next, #toTop:before, .flex-direction-nav a, .ls-avada .ls-nav-next:before, .ls-avada .ls-nav-prev:before, ul.list-icon li:before {
	font-family: 'icomoon' !important;
	}

.fusion-social-links-header .fusion-social-networks a {
	font-family: 'icomoon' !important;
	}

.prodbut .button-default {background: none !important;}


#TB_window img#TB_Image {margin: 0 auto !important; width: 100% !important;}
#TB_closeWindowButton {top: 10px !important;}


#wpv-view-layout-3430 .row {display: inline-block; width: 33%; float: none; vertical-align: top;}
#wpv-view-layout-3430 {text-align: center; float: right;}


.homefeatured .fusion-carousel-item {border: 1px solid black;}
.homefeatured .fusion-carousel-item .fusion-carousel-title, .homefeatured .fusion-carousel-item .fusion-carousel-meta {text-align: center !important;}


.tax-gallery-category .wpb_category_n_menu_accordion li:hover, .tax-gallery-category .wpb_category_n_menu_accordion li, .tax-gallery-category .fusion-content-widget-area .widget li.cat-item, .tax-gallery-tag .wpb_category_n_menu_accordion li:hover, .tax-gallery-tag .wpb_category_n_menu_accordion li, .tax-gallery-tag .fusion-content-widget-area .widget li.cat-item {
	background: #2873b9;
	}




body .fusion-content-widget-area .wpb_category_n_menu_accordion ul li.current-cat, body .archcats .wpb_category_n_menu_accordion ul li.current-cat {
	background-color: #929496 !important;
	}

body .fusion-content-widget-area .wpb_category_n_menu_accordion ul li ul li, .fusion-content-widget-area .wpb_category_n_menu_accordion ul li ul li:hover, body .fusion-content-widget-area .widget ul li.current-cat:hover ul li, body .archcats .wpb_category_n_menu_accordion ul li ul li, .archcats .wpb_category_n_menu_accordion ul li ul li:hover, body .archcats .widget ul li.current-cat:hover ul li {
	background: #414956 !important;
	}

body.rtl .wpb_category_n_menu_accordion > ul > li > ul > li > a {padding-top: 0; padding: bottom: 0;}



.tax-product .fusion-content-widget-area .widget li.current-cat, .tax-product .fusion-content-widget-area .widget li.cat-item:hover {background: #939598 !important;}

.wpb_category_n_menu_accordion li:before {
    border-left: 2px solid white;
	display: inline-block;
    width: 17%;
	padding: 5px;
    vertical-align: middle;
	}

.fusion-person .person-shortcode-image-wrapper img {border: 1px solid black !important;}



.wpb_category_n_menu_accordion ul li > a > span.wpb-submenu-indicator {
	float: right !important;
	    margin-left: 5px;
    margin-right: -15px;
	}



.fusion-content-widget-area #custom_html-13 .wpb_category_n_menu_accordion ul > li, body #wpv-view-layout-3430 .archtags .wpb_category_n_menu_accordion ul > li {
	display: inline-block !important;
	width: auto !important;
	padding: 0 10px !important;
	border-radius: 20px;
	}

.fusion-content-widget-area #custom_html-13 .wpb_category_n_menu_accordion ul > li a, body .archtags .wpb_category_n_menu_accordion ul > li a {
	font-size: 12px !important;
	width: 100% !important;
	padding: 0;
    text-align: center;
	}






#custom_html-13 h1, #custom_html-12 h1 {
	margin-top: 0 !important;
	}

.archive #main .fusion-sticky-sidebar .fusion-sidebar-inner-content, .archive #main .sidebar:not( .fusion-sticky-sidebar ) {
	border-right: none !important;
	}


.gallery-image .fusion-rollover-link, .gallery-image .fusion-rollover-title, .ilightbox-holder .ilightbox-inner-toolbar {
	display: none;
	}

li.cat-item-234:before {
	content: url("http://ravda.co.il/wp-content/uploads/2017/07/keygallery.png");
	}

li.cat-item-243:before {
	content: url("http://ravda.co.il/wp-content/uploads/2017/07/winegallery.png");
	}

li.cat-item-253:before {
	content: url("http://ravda.co.il/wp-content/uploads/2017/07/medals-gallery.png");
	}

li.cat-item-248:before {
	content: url("http://ravda.co.il/wp-content/uploads/2017/07/pinsgallery.png");
	}

li.cat-item-250:before {
	content: url("http://ravda.co.il/wp-content/uploads/2017/08/taviut.png");
	}

li.cat-item-257:before {
	content: url("http://ravda.co.il/wp-content/uploads/2017/08/office.png");
	}

li.cat-item-259:before {
	content: url("http://ravda.co.il/wp-content/uploads/2017/07/winegallery.png");
	}







.fusion-content-widget-area .wpb_category_n_menu_accordion ul > li, body #wpv-view-layout-3430 .archcats .wpb_category_n_menu_accordion ul > li {
	display: block !important;
	width: 100% !important;
	margin-bottom: 2% !important;
	}

body #wpv-view-layout-3430 .archtags .wpb_category_n_menu_accordion ul > li {
	margin-bottom: 2% !important;
	}

.fusion-content-widget-area .wpb_category_n_menu_accordion > ul > li > a, .archcats .wpb_category_n_menu_accordion > ul > li > a, .archtags .wpb_category_n_menu_accordion > ul > li > a {
	color: white !important;
	background: none !important;
	font-size: 16px;
    font-weight: 400;
	display: inline-block;
	width: 75% !important;
	}

.fusion-content-widget-area .wpb_category_n_menu_accordion > ul > li:not(:last-child) > a, .archtags .wpb_category_n_menu_accordion > ul > li:not(:last-child) > a, .archcats .wpb_category_n_menu_accordion > ul > li:not(:last-child) > a {
	border-bottom: none !important;
	}


.fusion-content-widget-area .wpb_category_n_menu_accordion li > a:hover > span.wpb-submenu-indicator, .archcats .wpb_category_n_menu_accordion li > a:hover > span.wpb-submenu-indicator {
	color: white !important;
	}

.gallery-image .fusion-post-content-wrapper {
	display: none;
	}
	




.fusion-content-widget-area .widget ul.product-categories {
	text-align: center;
	}


.fusion-content-widget-area .widget li.cat-item, .archcats li.cat-item, .archtags li.cat-item {
	display: inline-block;
	width: 48%;
	border: none;
	padding: 0 !important;
	margin-bottom: 5%;
	}

.fusion-content-widget-area .widget li.cat-item a, .archtags li.cat-item a, .archcats li.cat-item a {
	width: 100%;
	}

.cat-item-68 a:before, .fa-snowflake-o:before {
	content: url(http://ravda.co.il/wp-content/uploads/2017/08/Store-Icon.png) !important;
	width: 100%;
	display: block;
	position: relative !important;
    float: none !important;
    margin: 0 !important;
	}

.cat-item-71 a:before, .fa-superpowers:before {
	content: url(http://ravda.co.il/wp-content/uploads/2017/08/Trophy-icon-1.png) !important;
	width: 100%;
	display: block;
	position: relative !important;
    float: none !important;
    margin: 0 !important;
	}

.cat-item-72 a:before, .fa-microchip:before {
	content: url(http://ravda.co.il/wp-content/uploads/2017/08/Judiaca-Icon-1.png) !important;
	width: 100%;
	display: block;
	position: relative !important;
    float: none !important;
    margin: 0 !important;
	}

.cat-item-73 a:before, .fa-meetup:before {
	content: url(http://ravda.co.il/wp-content/uploads/2017/08/Metal-decroation-icon-1.png) !important;
	width: 100%;
	display: block;
	position: relative !important;
    float: none !important;
    margin: 0 !important;
	}

.cat-item-56 a:before, .fa-wpexplorer:before {
	content: url(http://ravda.co.il/wp-content/uploads/2017/08/KEYCHAIN-1.png) !important;
	width: 100%;
	display: block;
	position: relative !important;
    float: none !important;
    margin: 0 !important;
	}

.smaller {
	font-size: 12px;
	}

.cat-item-260 a:before, .fa-eercast:before {
	content: url(http://ravda.co.il/wp-content/uploads/2017/08/wine-and-beer-icon-1.png) !important;
	width: 100%;
	display: block;
	position: relative !important;
    float: none !important;
    margin: 0 !important;
	}

.fusion-content-widget-area .widget li.current-cat a:before, .fusion-content-widget-area .widget li:hover a:before {
	background: #0b3358 !important;
	filter: brightness(200%) !important;
	}


.productstab li.active .fontawesome-icon:before {
	filter: brightness(200%) !important;
	}

.productstab li .fontawesome-icon {
	zoom: 0.6;
	margin-bottom: 10px !important;
	}

.productstab .fontawesome-icon {
	display: block !important;
	margin: 0 !important;
	}

.fusion-content-widget-area .widget li.cat-item a:before {
    border-radius: 50%;
    width: 81px;
    height: 81px;
    margin: 0 auto !important;
	}


div.pp_default .pp_content_container .pp_right {
	padding-right: 19px;
	}

a.pp_close {
	line-height: 100px;
	}



.form-row-first, .form-row-last {
	width: 48% !important;
	display: inline-block;
	}

.form-row-first {
	margin-left: 4% !important;
	}


.single-post .fusion-page-title-bar {
	display: none !important;
	}


.single-product .fusion-page-title-bar {
	background-size: 100% !important;
	background-position: 100% 10vh !important;
	}

.page .fusion-page-title-bar {
	background-size: 100% !important;
	background-position: 100% 10vh !important;
	}

.fusion-page-title-bar .fusion-page-title-row h1 {
	font-weight: 700;
	}

.widget_nav_menu li {
	border-bottom: none !important;
	}


.rtl .payment_methods li img {
	display: none;
	}




#main .product .product_title, .product .entry-summary .price, .product .product-border {
	display: none !important;
	}

.woocommerce-product-details__short-description {
	margin-top: -25px;
	}

.toshop {
	background: #2873b9 !important;
	padding: 15px 30px;
	border-radius: 10px;
	}

.fusion-page-title-wrapper {
	max-width: 1200px;
	margin: 0 auto;
	}

.prodtitles {
	color: #2873b9 !important;
	}

.shopbutton {
	text-align: center;
	margin-top: 50px;
	}



.fusion-post-title a {
	color: #2873b9 !important;
	}

.clients img {
	max-width: 80%;
	}

.clients .imageframe-align-center {height: 260px;}
.clients {margin-bottom: 30px;}

.icons img {
	width: 80px;
	background: rgb(227, 30, 36);
	padding: 5px;
	border-radius: 50%;
	}

.fusion-content-sep {
	border-color: rgba(227, 30, 36, 0.57) !important;
	}

.blog .fusion-image-wrapper .fusion-rollover {
	display: none;
	}

.page-id-150 .gallerywidgets h3 {
	margin: 7px 0 70px 0 !important;
	}

.fusion-page-title-captions {
	padding: 10px;
    background: rgba(0, 0, 0, 0.5);
	}

.fusion-icon-digg:before {
	content: "חייגו עכשיו: 08-6612612" !important;
	font-family: 'os_aran_ffc400' !important; 
	}

.fusion-icon-skype:before {
	content: " | ייצור יבוא ושיווק מוצרי פרסום" !important;
	font-family: 'os_aran_ffc400' !important; 
	}

.fusion-icon-skype {
	pointer-events: none;
	}

.price>.amount {
	font-size: 18px !important;
	font-weight: 700;
	}

.woocommerce-Price-currencySymbol {
	margin-right: 3px;
	}

.productstab .fusion-content-sep, .related .fusion-content-sep, .woocommerce .fusion-content-sep {
	border-color: rgb(40, 115, 185) !important;
	}

.tagged_as a {
	background: #929496;
    color: white;
    padding: 5px;
	margin: 5px 0 !important;
    border-radius: 10px;
	display: inline-block;
	}


.tagged_as a:hover {
	color: white;
	background: #2873b9;
	}

.tagged_as {
	color: rgba(255, 255, 255, 0);
	font-size: 12px;
	}

.tagged_as:before {
	content: "ראה כל מה שמתאים ל: ";
	color: black;
	}


.tagged_as a:first-child {
	margin-right: -35px !important;
	}


.fusion-secondary-header {
    background-color: #2973ba !important;
	}

.archtags {margin-bottom: 20px;}

.sidebar .button-default.offerwidget, #wpv-view-layout-3430 .button-default.offerwidget {
	background-color: white !important;
	}

.sidebar .button-default.offerwidget span, #wpv-view-layout-3430 .button-default.offerwidget span {
	margin-right: 4% !important;
	}

.sidebar .button-default.offerwidget, .sidebar .button-default.offerwidget img, .sidebar .button-default.offerwidget .fusion-button-text, #wpv-view-layout-3430 .button-default.offerwidget, #wpv-view-layout-3430 .button-default.offerwidget img, #wpv-view-layout-3430 .button-default.offerwidget .fusion-button-text {
	padding: 0 !important;
	}


.productstab .woocommerce-Price-amount:before, .related .woocommerce-Price-amount:before, .woocommerce .woocommerce-Price-amount:before, .homefeatured .woocommerce-Price-amount:before {
	content: "מחיר מארז: ";
	}

.productstab .featured-image img, .related .featured-image img {
	max-width: 80% !important;
	}

.productstab .product-title a, .related .product-title a, .woocommerce .product-title a {
	font-weight: 700;
	color: #2873b9 !important;
	}

.related .product-title a,  .woocommerce .product-title a {
	font-size: 16px! important;
	}

.related .price>.amount, .woocommerce .price>.amount  {
	font-size: 16px! important;
	}



.titleicon {
	margin-left: 0 !important;
	}

.gallerywidgets h3 {
	margin-bottom: 40px;
	}

.gallerywidgets ul {
	margin-bottom: 50px !important;
	}

.gallerywidgets li {
	background: #2873b9;
	padding:0 4% 0 0 !important;
	margin-bottom: 2% !important;
	line-height: 5px;
	}

.gallerywidgets img {
	border-left: 1px solid white;
	padding-left: 4%;
	}

.gallerywidgets a, .gallerywidgets span {
	color: white;
	}

.gallerywidgets span, .gallerywidgets img {
	vertical-align: middle;
	}

.gallerywidgets span {
	margin-right: 8%;
	}

.fusion-gallerysidebar {
	margin-top: 9%;
	}

.person-name {
	font-size: 16px !important;
	font-weight: 700;
	}

.footertwo a {
	margin-left: 5%;
	vertical-align: middle;
	}


.fusion-secondary-menu-icon, .rtl .fusion-secondary-menu > ul > li {
	background-color: #96c9f9 !important;
	}

.fusion-secondary-menu > ul > li > a {
	height: 47px !important;
	}

.fusion-social-links-header .fusion-social-networks .fusion-mail {
    background: white;
    padding: 4px 6px 6px 6px;
    border-radius: 50%;
	}

.fusion-social-links-header .fusion-social-networks .fusion-digg, .fusion-social-links-header .fusion-social-networks .fusion-skype {
	color: white !important;
	}

.fusion-social-links-header .fusion-social-networks .fusion-skype {
	margin-right: 0 !important;
	}

.fusion-social-links-header .fusion-social-networks .fusion-instagram {
	color: red !important;
    background: white;
    padding: 4px 6px 6px 6px;
    border-radius: 50%;
	}

.fusion-social-links-header .fusion-social-networks .fusion-facebook {
	color: #0070bb !important;
    background: white;
    padding: 4px 6px 6px 6px;
    border-radius: 50%;
	}

.fusion-social-links-header .fusion-social-networks .fusion-linkedin {
	color: #2796cf !important;
    background: white;
    padding: 4px 6px 6px 6px;
    border-radius: 50%;
	}

.homeicons .fontawesome-icon {
	float: none !important;
	}

.homeicons .fontawesome-icon:hover {
	background-color: #2873b9 !important;
	}



.home #content .fusion-button:hover .fusion-button-text {
	color: white !important;
	}

.home #content .fusion-button-text

.home #content .fusion-button {
	padding: 7px 20px !important;
	}

.fusion-image-carousel {
	direction: ltr;
	}

.fusion-footer-widget-column {
	margin-bottom: 0;	
	}

#fblbx .widget-title {
	display: none;
	}

.fusion-widget-area .fusion-column-last {
	width: 11% !important;
	float: left !important;
	}

.fusion-widget-area .fusion-column:nth-child(4) {
	padding-right: 6%;
	}

.fusion-widget-area .fusion-column:nth-child(3) {
	width: 35%;
	}

.fusion-widget-area .fusion-column:first-child {
	width: 11% !important;
	}


.hi-tpl, .hi-tpl-wrap ,img.hi-display-inline {
	width: 100% !important;
	height: auto !important;
	}

.hi-tpl .hi-tpl-content {
	padding: 0 !important;
	}


.woocommerce-tabs {
	display: none;
	}


.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a {
	background-color: #2873b9 !important;
	}

.fusion-tabs.horizontal-tabs.clean .nav {
	width: 80%;
	margin: 0 auto;
	}


.fusion-tabs .nav-tabs > li.active .fusion-tab-heading {
	color: white !important;
	}

.fusion-tabs .nav-tabs > li .fusion-tab-heading, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a {
	font-weight: 700 !important;
	font-size: 16px !important;
	}


.rtl .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-product-buttons a, .rtl .product-buttons a {
	padding-right: 24px !important;
	}

.rtl .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-product-buttons a:before, .rtl .product-buttons a:before {
	margin-right: -24px !important;
	}



.hi-content-title {
	padding: 18px !important;
	margin: 0 !important;
	}

.maxwidth {max-width: 1200px; margin: 0 auto;}
.topbars {display: inline-block; float: left; margin-left: 10px;}
.topbars:first-child, .topbars:last-child {margin-left: 0;}
.topbars a.fusion-social-network-icon {background: white; border-radius: 50%; padding: 5px;}
.topspan {display: inline-block; float: left; margin: 0 20px; font-size: 18px; line-height: 18px;}
.floating_content_close_button {display: none;}

.fusion-icon-instagram:before {
	color: red;
	}

.fusion-icon-linkedin:before {
	color: #11c0c1;
	}

.fusion-icon-facebook:before {
	color: #1172c1;
	}

.fusion-icon-mail:before {
	content: "\f0e0" !important;
	font-family: fontawesome!important;
	}


.sb-toggle-wrapper {
	display: none;
	}

.hi-ido2 .hi-content-title{
	margin-top: 43% !important;
	}

.hi-ido2 .hi-content-title {
	padding: 0 !important;
	}

.thegrid p {
	margin: 0 !important;
	}

.thegrid {
	margin-left: -35px !important;
	margin-right: -35px !important;
	}

.homeform .wpcf7-form-control-wrap {
	display: inline-block;
	width: 21%;
	margin-left: 1%;
	}

.homeform .wpcf7-submit {
	width: 8%;
	height: 30px;
	line-height: 7px !important;
	background: #2973ba !important;
	}

.above {
	z-index: 999;
	}





.full-name, .company, .phone, .cell-phone {
	width: 49%;
	display: inline-block;
	float: right;
	vertical-align: top;
	margin-bottom: 2%;
	}

.full-name, .phone {
	margin-left: 2%;
	}

.email, .text-689 {
	margin-bottom: 2%;
	float: right;
	vertical-align: top;
	width: 100%;
	}

.quantity {
	width: 48%;
	margin-bottom: 2%;
	float: right;
	vertical-align: top;
	margin-top: 15px;
	}

.description {
	margin-bottom: 2%;
	}

.page-id-243 input[type="submit"] {
	background: #2873b9 !important;
	float: left;
	}

#main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .price_slider_amount button, .ticket-selector-submit-btn[type=submit], .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-shipping-calculator-form .button, .woocommerce .cart-collaterals .checkout-button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .lost_reset_password input[type="submit"], .woocommerce .register .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce-MyAccount-content form .button, .woocommerce.add_to_cart_inline .button, .wpcf7-form input[type="submit"], .wpcf7-submit {
	background: #2873b9 !important;
	}

.rtl.has-sidebar .summary.entry-summary {
	margin-right: 550px !important;
	}

.woocommerce-cart .fusion-page-title-bar {
	display: block !important;
	}



.single-product #main {
	margin-top: 30px;
	}



.addon-name {
	display: none;
	}

.product-addon label, .product-addon input[type="text"], .product-addon .addon-description {
	width: 25%;
	}

.product-addon input[type="text"] {
	width: 50%;
	}

.product-addon-tsipuy p {
	display: inline-block;
	}

.product-addon-tsipuy input {
	margin-top: -2px;
	}

.product-addon {
	width: 100%;
	}

.product-addon p {
	margin-top: 0 !important;
	}

.rtl .fusion-accordian .panel-title .fusion-toggle-heading {
	font-size: 16px;
	}

.fusion-accordian .panel-title .active .fa-fusion-box, .fusion-accordian .panel-title .active:hover .fa-fusion-box {
	background-color: #e31e24 !important;
	}

.fusion-accordian .panel-title .active:hover, .fusion-accordian .panel-title .active {
	color: #e31e24 !important;
	}


.fusion-secondary-menu-icon .menu-text:before {
	margin-right: 0;
	margin-left: 10px;
	float: right;
	}

.fusion-menu-cart-item-details {
	max-width: 100%;
	}

.fusion-menu-cart-checkout-link, .fusion-menu-cart-link {
	max-width: 58% !important;
	}



.input-text {
	font-size: 16px !important;
	color: black !important;
	}

#comment-input .placeholder, #comment-input input, #comment-textarea .placeholder, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .input-text, .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .select-arrow, input.s, input.s .placeholder, input[type="email"], input[type="text"], select, textarea {
	color: black !important;
	}




.getquote {
	margin-bottom: 15%;
	}


.getquote .button-default {
	background: none !important;
	padding: 0 !important;
	}


.modal-footer {
	display: none;
	}


.gridbox {
	position: relative;
	overflow: hidden;
	}

.gridtitle {
	position: absolute;
	width: 100%;
	bottom: -16%;
	text-align: center;
	-moz-transition: opacity 400ms ease 0s, -moz-transform 400ms ease 0s, border-radius 400ms ease 0s;
    -o-transition: opacity 400ms ease 0s, -o-transform 400ms ease 0s, border-radius 400ms ease 0s;
    -webkit-transition: opacity 400ms ease 0s, -webkit-transform 400ms ease 0s, border-radius 400ms ease 0s;
    -ms-transition: opacity 400ms ease 0s, -ms-transform 400ms ease 0s, border-radius 400ms ease 0s;
    transition: opacity 400ms ease 0s, transform 400ms ease 0s, border-radius 400ms ease 0s;
	z-index: 999;
	}

.smallgrid .gridtitle {
	bottom: -3vh;
	}

.topsmallgrid .gridtitle {
	top: 5%;
	bottom: auto;
	}

.topgridbig .gridtitle {
	bottom: auto;
	top: 7%;
	}



.smallgrid .gridhover {
	bottom: -84%;
	}

.topsmallgrid .gridhover {
	bottom: auto;
	top: -84%;
	}

.topgridbig .gridhover {
	bottom: auto;
	top: -79%;
	}

.gridtitle .title {
    font-size: 2.5vh;
    line-height: 28px;
    color: #ffffff !important;
    font-weight: bold;
    text-decoration: none;
	display: block;
	margin-bottom: 3%;
	}

.smallgrid .title {
	line-height: 1;
	font-size: 2.5vh;
	}

.topgridbig .title {
	font-size: 2.5vh;
	line-height: 1;
	}

.topsmallgrid .title {
	font-size: 2.5vh;
	line-height: 1;
	}

.gridtitle .subtitle {
	font-size: 2.5vh;
    color: #ffffff !important;
    text-decoration: none;
	padding: 5px;
	border: 1px solid white;
	opacity: 0;
	-moz-transition: opacity 400ms ease 0s, -moz-transform 400ms ease 0s, border-radius 400ms ease 0s;
    -o-transition: opacity 400ms ease 0s, -o-transform 400ms ease 0s, border-radius 400ms ease 0s;
    -webkit-transition: opacity 400ms ease 0s, -webkit-transform 400ms ease 0s, border-radius 400ms ease 0s;
    -ms-transition: opacity 400ms ease 0s, -ms-transform 400ms ease 0s, border-radius 400ms ease 0s;
    transition: opacity 400ms ease 0s, transform 400ms ease 0s, border-radius 400ms ease 0s;
	    transition: all .3s ease-in-out;
	}

.gridtitle .extratitle {
	font-size: 2.5vh;
    color: #ffffff !important;
    text-decoration: none;
	opacity: 0;
	-moz-transition: opacity 400ms ease 0s, -moz-transform 400ms ease 0s, border-radius 400ms ease 0s;
    -o-transition: opacity 400ms ease 0s, -o-transform 400ms ease 0s, border-radius 400ms ease 0s;
    -webkit-transition: opacity 400ms ease 0s, -webkit-transform 400ms ease 0s, border-radius 400ms ease 0s;
    -ms-transition: opacity 400ms ease 0s, -ms-transform 400ms ease 0s, border-radius 400ms ease 0s;
    transition: opacity 400ms ease 0s, transform 400ms ease 0s, border-radius 400ms ease 0s;
	    transition: all .3s ease-in-out;
	display: block;
	margin-bottom: 3%;
	}

.smallgrid .subtitle, .topsmallgrid .subtitle {
	font-size: 2vh;
	}

.gridbox:hover .gridtitle {
	-moz-transform: translate3d(0%,-215%,0);
    -o-transform: translate3d(0%,-215%,0);
    -webkit-transform: translate3d(0%,-215%,0);
    -ms-transform: translate3d(0%,-215%,0);
    transform: translate3d(0%,-215%,0);
	}

.smallgrid .gridbox:hover .gridtitle {
	-moz-transform: translate3d(0%,-220%,0);
    -o-transform: translate3d(0%,-220%,0);
    -webkit-transform: translate3d(0%,-220%,0);
    -ms-transform: translate3d(0%,-220%,0);
    transform: translate3d(0%,-220%,0);
	}

.topsmallgrid .gridbox:hover .gridtitle {
	-moz-transform: translate3d(0%,150%,0);
    -o-transform: translate3d(0%,150%,0);
    -webkit-transform: translate3d(0%,150%,0);
    -ms-transform: translate3d(0%,150%,0);
    transform: translate3d(0%,150%,0);
	}

.topgridbig .gridbox:hover .gridtitle {
	-moz-transform: translate3d(0%,110%,0);
    -o-transform: translate3d(0%,110%,0);
    -webkit-transform: translate3d(0%,110%,0);
    -ms-transform: translate3d(0%,110%,0);
    transform: translate3d(0%,110%,0);
	}

.gridbox:hover .subtitle, .gridbox:hover .extratitle {
	opacity: 1;
	}


.gridhover {
	position: absolute;
	-moz-transition: opacity 400ms ease 0s, -moz-transform 400ms ease 0s, border-radius 400ms ease 0s;
    -o-transition: opacity 400ms ease 0s, -o-transform 400ms ease 0s, border-radius 400ms ease 0s;
    -webkit-transition: opacity 400ms ease 0s, -webkit-transform 400ms ease 0s, border-radius 400ms ease 0s;
    -ms-transition: opacity 400ms ease 0s, -ms-transform 400ms ease 0s, border-radius 400ms ease 0s;
    transition: opacity 400ms ease 0s, transform 400ms ease 0s, border-radius 400ms ease 0s;
    left: 0;
    right: 0;
    bottom: -88%;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.75);
	}

.gridbox:hover .gridhover {
	-moz-transform: translate3d(0%,-88%,0);
    -o-transform: translate3d(0%,-88%,0);
    -webkit-transform: translate3d(0%,-88%,0);
    -ms-transform: translate3d(0%,-88%,0);
    transform: translate3d(0%,-88%,0);
	}

.smallgrid .gridbox:hover .gridhover {
	-moz-transform: translate3d(0%,-84%,0);
    -o-transform: translate3d(0%,-84%,0);
    -webkit-transform: translate3d(0%,-84%,0);
    -ms-transform: translate3d(0%,-84%,0);
    transform: translate3d(0%,-84%,0);
	}

.topsmallgrid .gridbox:hover .gridhover {
	-moz-transform: translate3d(0%,84%,0);
    -o-transform: translate3d(0%,84%,0);
    -webkit-transform: translate3d(0%,84%,0);
    -ms-transform: translate3d(0%,84%,0);
    transform: translate3d(0%,84%,0);
	}

.topgridbig .gridbox:hover .gridhover {
	-moz-transform: translate3d(0%,79%,0);
    -o-transform: translate3d(0%,79%,0);
    -webkit-transform: translate3d(0%,79%,0);
    -ms-transform: translate3d(0%,79%,0);
    transform: translate3d(0%,79%,0);
	}

.gridtitle .subtitle:hover {
	background: #af9948 !important;
	color: black !important;
	}




#text-6 {
	text-align: center;
	}

#text-6 strong {
	margin-bottom: 10%;
	display: block;
	}



#main .fusion-sticky-sidebar .fusion-sidebar-inner-content, #main .sidebar:not( .fusion-sticky-sidebar ) {
	padding-right: 20px !important;
	border-right: 2px solid #d2d2d2 !important;
	}

.menu-text {
	border-radius: 10px !important;
	-webkit-border-radius: 10px !important;
	}

.hide {display: none;}








@media (max-width: 767px) {



.theleft .innergrid img {min-height: 0;}
.theleft .gridbox:hover .gridhover {
-moz-transform: translate3d(0%,-85%,0);
    -o-transform: translate3d(0%,-85%,0);
    -webkit-transform: translate3d(0%,-85%,0);
    -ms-transform: translate3d(0%,-85%,0);
    transform: translate3d(0%,-85%,0);
	}

.hide {display: block;}

.related .products li {display: inline-block; width: 48% !important; vertical-align: top;}

.innergrid img {min-height: 258px; width: 100% !important;}
.gridbox .title {font-size: 3vh !important;}
.smallgrid .title {line-height: 0 !important;}
.aftervid {margin-top: -21vh !important;}
div.pp_pic_holder {width: 100% !important; left: 0 !important; top: 1400px !important;}
div.ppt, .pp_content, #pp_full_res, #pp_full_res iframe {min-height: 200px; width: 100% !important;}
a.pp_expand, a.pp_contract {right: 8px; top: -8px; color: rgba(255, 255, 255, 0);}
.page .fusion-page-title-bar {background-position: top center !important; background-size: cover !important;}
.fusion-carousel .fusion-carousel-item span {font-size: 12px !important;}
.fusion-testimonials.clean .testimonial-thumbnail img {width: 150px !important; height: auto !important;}
.fusion-widget-area .fusion-column, .fusion-widget-area .fusion-column:first-child {width: 100% !important;}
.gridhover {bottom: -83%;}
.full-name, .company, .phone, .cell-phone, .quantity {width: 100%; !important; margin-left: 0 !important;}
.thegrid .fusion-column-wrapper {padding: 0 !important;}
.thegrid .fusion-layout-column {margin-bottom: 0 !important; border-bottom: 1px solid white;}
.js-wpv-view-layout {float: right;}
#wpv-view-layout-3430 .row {width: 50%;}



.smallgrid .gridbox:hover .gridtitle {
	-moz-transform: translate3d(0%,-380%,0);
    -o-transform: translate3d(0%,-2380%,0);
    -webkit-transform: translate3d(0%,-380%,0);
    -ms-transform: translate3d(0%,-380%,0);
    transform: translate3d(0%,-380%,0);
	}




.fusion-tabs .nav {display: block !important;}
.fusion-tabs .nav-tabs li {display: inline-block !important; width: 33%;}
.fusion-tabs .fusion-mobile-tab-nav {display: none !important;}
.fusion-body .productstab .products li {display: inline-block !important; width: 48% !important;}
.tab-pane .product-buttons a, .related .product-buttons a {float: right !important; max-width: 100%;}
.fusion-tabs.horizontal-tabs.clean .nav {width: 100% !important;}
.fusion-tabs.clean .nav-tabs li {vertical-align: top;}
.fusion-tabs .nav-tabs li .fusion-tab-heading {height: 100px;}
.single-product .fusion-page-title-bar {background-size: cover !important; background-position: top center !important;}


#main .sidebar.fusion-sticky-sidebar .fusion-sidebar-inner-content {position: relative !important;}

#main .fusion-sticky-sidebar .fusion-sidebar-inner-content, #main .sidebar:not( .fusion-sticky-sidebar ) {padding-right: 0 !important; border-right: none !important;}






.homeform .wpcf7-form-control-wrap, .wpcf7-form input[type=submit] {
	width: 100%;
	margin-bottom: 2%;
	}

.theleft .gridtitle {
	bottom: -14vh;
	}

.theleft .gridbox:hover .gridtitle {
	-moz-transform: translate3d(0%,-140%,0);
    -o-transform: translate3d(0%,-140%,0);
    -webkit-transform: translate3d(0%,-140%,0);
    -ms-transform: translate3d(0%,-140%,0);
    transform: translate3d(0%,-140%,0);
	}

.topgridbig .gridbox:hover .gridtitle {
    -moz-transform: translate3d(0%,45%,0);
    -o-transform: translate3d(0%,45%,0);
    -webkit-transform: translate3d(0%,45%,0);
    -ms-transform: translate3d(0%,45%,0);
    transform: translate3d(0%,45%,0);
	}

.fusion-mobile-menu-design-modern .fusion-social-links-header a {
	margin-right: 0 !important;
	}

.fusion-icon-skype:before {
	content: "ייצור יבוא ושיווק מוצרי פרסום" !important;
	}

.homeicons .fusion-layout-column {
	margin-top: 15px !important;
	}

.rtl .fusion-testimonials .testimonial-thumbnail {
	padding-left: 0 !important;
	}

.rtl.has-sidebar .summary.entry-summary {
	margin-right: auto !important;
	}

.single-product .fusion-page-title-bar {
	background-size: cover;
	background-position: top center;
	}



							}

@media (min-width: 412px) and (max-width: 767px) {

.theleft .gridtitle {bottom: -11vh;}


	}